{
  "alfredsnippet" : {
    "snippet" : "uci commit network  # 儲存網路設定\nservice network restart  # 重啟網路服務",
    "uid" : "81775BF2-E9DF-4D5C-B78D-0057769EF592",
    "name" : "儲存並重啟網路設定",
    "keyword" : "save"
  }
}